New Search

Vulnerability in MSN Messenger and Windows Live Messenger Could Allow Remote Code Execution

oval:org.mitre.oval:def:2063

Heap-based buffer overflow in Microsoft MSN Messenger 6.2 7.0 and 7.5 and Live Messenger 8.0 allows user-assisted remote attackers to execute arbitrary code via unspecified vectors involving video conversation handling in Web Cam and video chat sessions.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2007-2931
Product(s):
  • MSN Messenger